Bug 74939 - disk druid causes setup to stop responding
Summary: disk druid causes setup to stop responding
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-02 21:59 UTC by Shawn Walker
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shawn Walker 2002-10-02 21:59:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Clicking on graphical partition summary in disk druid causes setup to stop
responding

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation
2. Use disk druid partitioning step
3. Click on graphical summary of partitions up above a few times
	

Additional info:

Comment 1 Michael Fulbright 2002-10-03 17:34:37 UTC
What is your partition layout?

Comment 2 Shawn Walker 2002-10-03 19:25:36 UTC
The first time, there were swap, boot (xfs), root(xfs), and home (xfs)
partitions. The second time it happened there were no partitions at all. This
was on /dev/hdb. An IDE drive.

Comment 3 Michael Fulbright 2002-10-24 18:03:07 UTC
So clicking on partitions of type xfs was causing the issue?

Comment 4 Shawn Walker 2002-10-24 22:42:10 UTC
I would think that, except the second time we booted the system, it had no
partitions and clicking in that area up above still caused the problem. So I'm
unfortunately not too sure about this :( If you need me too, I think I can boot
the setup disk on another machine around here that still has XFS partitions and
see if I can reproduce this.

Comment 5 Michael Fulbright 2002-10-30 22:48:52 UTC
What would help would be if you could give me the partition layout of all drives
so I could try to setup something similar here.

Comment 6 Michael Fulbright 2002-12-02 16:10:04 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 7 Shawn Walker 2002-12-02 16:11:56 UTC
That's fine. I have been unable to reproduce this on other systems. For some
reason it only happened on that a specific machine and with the old partition
setup it used to have. But now that it has RH8.0, and it's an actively used
desktop. It's not possible to resetup the old partitions. Thanks.

Comment 8 Red Hat Bugzilla 2006-02-21 18:49:43 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.